This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1470780 - Rebase cockpit in RHEL 7.5
Rebase cockpit in RHEL 7.5
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cockpit (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 7.5
Assigned To: Martin Pitt
qe-baseos-daemons
: Rebase
Depends On:
Blocks: 1477926
  Show dependency treegraph
 
Reported: 2017-07-13 12:09 EDT by Dominik Perpeet
Modified: 2017-10-13 05:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik Perpeet 2017-07-13 12:09:38 EDT
There are feature and change requests that Cockpit will address in RHEL 7.5 that would incur a significant number of patches. To make maintenance palatable, Cockpit should be rebased in 7.5. The stable API promise by Cockpit to its plugins is not affected by this.

Affected packages in RHEL Base:
cockpit (metapackage)
cockpit-bridge
cockpit-system
cockpit-ws
Comment 2 Terry Bowling 2017-07-13 14:58:31 EDT
providing pm_ack as this provides the following customer requested features:

- NFS Client support (https://bugzilla.redhat.com/show_bug.cgi?id=1228349)
- Adding additonal SSH Keys (https://bugzilla.redhat.com/show_bug.cgi?id=1425887)

Note You need to log in before you can comment on or make changes to this bug.